Subject: [iucg] IDNA issues + Louis Pouzin Society inputs

From: Stéphane Lancel <[email-masked]>
Date: Tue, 21 Apr 2009 00:46:15 +0200

The remarks that we received on the [email-masked] list were either absurd
(uninformed people) or very pertinent (Paul Hoffmann, Andrew Sullivan, even
Michel PY who totally misunderstood the situation but gave a good advice).
Some other private inputs I gather show that some do not believe in IDNs at
all (may be what Mark and Vint think after all?), and that others do not
understand the real stakes.

We really should now start from very basic things? In recalling ourselves
that most in the IETF have an inductive newtonian approach. They belong the
"hypotheses non fingo" - Don't fix what ain't broken - pre-Einstein area.
What is obvious to us from JFC is not from them.

Also, you are probably aware now through the Comptoir and Jean-Marc Lévy
Dreyfus that John Day and Michael O'Dell have started the Louis Pouzin
Society. http://pouzinsociety.org. May be interesting to analyse their
propositions?

Stéphane Lancel